package com.ssj.service.kmt.exercisesys.request;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yrf
 * @date 2020/4/9 15:39
 */
public class ExerciseTeacherListReq extends PageReq {

    private static final long serialVersionUID = 1354610483095177807L;

    @ApiModelProperty(name = "subject", value = "科目")
    private String subject;

    @ApiModelProperty(name = "type", value = "老师类型")
    private String type;

    @ApiModelProperty(name = "teacherName", value = "老师名字")
    private String teacherName;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }
}
